h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
font-family:ptsansn;
font-weight:700
}

h2,h2 a,h2 a:focus,h2 a:hover,h2 a:active {
color:#004170
}

.h2,.h2 a,.h2 a:focus,.h2 a:hover,.h2 a:active {
color:#004170
}

.spip_code {
color:#777
}

.spip_cadre {
color:#777;
background-color:#fff;
border:1px solid #ddd
}

table.spip tr.row_even td,table.spip tr.row_even th {
background:transparent
}

ul.spip {
margin-right:2em
}

li ul.spip {
margin-right:1em
}

body {
background:#fff
}

.header {
margin:0 0 1em;
padding:3em 0;
position:relative;
background:#4d7a9b;
background-image:radial-gradient(circle,#4d7a9b,#385a72)
}

.header .accueil {
text-align:center
}

.header .accueil #nom_site_spip {
margin-bottom:0
}

.header .accueil a:hover {
text-decoration:none
}

.header .accueil #slogan_site_spip {
display:block;
padding:1em 0;
color:#fff;
font-family:ptsans;
font-size:initial;
font-weight:400;
line-height:1;
text-transform:uppercase
}

#nav {
position:fixed;
top:0;
right:0;
left:0;
z-index:1030;
background:#343a40
}

.nav .menu-items {
display:inline
}

.nav .item a {
color:#ffffff80;
text-transform:uppercase;
line-height:3.692307692;
white-space:nowrap;
font-weight:700;
font-family:ptsansn;
transition:all ease .5s
}

.nav .item a:hover,.nav .on,.nav .on a {
color:#ffffffb3
}

.nav .item.home img {
margin-top:-.75em
}

.nav .item.icone a {
display:inline-block;
padding:0 1em;
text-indent:-9999em;
opacity:.7
}

.nav .item.icone a:hover {
opacity:1
}

.nav .item.mail a {
background:url('https://www.marsouin.org/plugins/marsouin/css/img/mail.png') no-repeat center right 50%
}

#nav > .home {
float:right;
margin:.5em .5em 0 .35em
}

#nav > .omni {
float:left;
margin:.5em 0 0 .5em
}

#nav .menu > .search {
display:inline;
vertical-align:super
}

#nav .menu > .search .formulaire_recherche {
display:inline;
margin:0
}

#nav-toggle ~ label {
display:none
}

@media (max-width: 1220px) {
#nav {
text-align:center
}

#nav-toggle ~ .menu {
display:none
}

#nav-toggle:checked ~ .menu {
display:block
}

#nav-toggle ~ label {
display:inline-block;
margin-left:.5em;
line-height:3.692307692;
font-weight:700;
color:#fff;
cursor:pointer;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none
}

#nav .menu {
position:fixed;
right:0;
left:0;
height:100%;
overflow-y:scroll;
background:#343a40;
text-align:center
}

#nav .menu .item {
display:block;
margin:0
}

#nav .menu .item a {
line-height:2
}

#nav .menu .item.icone {
display:inline-block
}

#nav .menu .item.search {
display:none
}

#nav .menu > .search {
display:block!important
}
}

.footer {
background:#343a40;
color:#ddd
}

.footer a,.footer a:hover {
color:#ddd
}

#footer .container {
max-width:none
}

.footer .menu .menu-items {
border:0
}

.footer .menu .menu-items .item {
padding-right:0;
border-bottom:1px dashed #636363
}

.footer .menu .socials {
margin-bottom:1em
}

.footer .menu .socials .item {
border:0;
display:inline-block
}

.footer .socials .item a {
display:inline-block;
padding:0 1em;
text-indent:-9999em;
opacity:.7
}

.footer .socials .item a:hover {
opacity:1
}

.footer .socials .item.tw a {
background:url('https://www.marsouin.org/plugins/marsouin/css/img/tw.png') no-repeat center right 50%
}

.footer .socials .item.fb a {
background:url('https://www.marsouin.org/plugins/marsouin/css/img/fb.png') no-repeat center right 50%
}

.footer .socials .item.ld a {
background:url('https://www.marsouin.org/plugins/marsouin/css/img/ld.png') no-repeat center right 50%
}

.footer .socials .item.rss a {
background:url('https://www.marsouin.org/plugins/marsouin/css/img/rss.png') no-repeat center right 50%
}

.footer .button {
color:#fff
}

.footer .button:hover,.footer .button:focus {
color:#fff;
background-color:#4d7a9b;
border-color:#4d7a9b;
box-shadow:0 0 0 .2em #ffffff80
}

.footer .adresse {
text-align:left
}

.footer .adresse address {
margin-top:.5em;
font-style:normal
}

.footer .colophon {
margin:0
}

@media (max-width: 991px) {
.footer .menu,.footer .adresse {
text-align:center
}

.footer .menu .menu-items .item {
display:inline-block;
border:0
}
}

.breadcrumb {
clear:both;
margin-bottom:1.5em;
font-size:.846em
}

.breadcrumb,.breadcrumb a {
color:#376a8f
}

.cartouche {
margin-bottom:1.5em
}

.cartouche h1 {
margin-bottom:0
}

.cartouche h1 .soustitre {
display:block;
line-height:initial
}

.cartouche .spip_logos {
float:left;
margin-right:16px;
margin-bottom:4px
}

.cartouche .publication {
margin:0;
padding:0;
clear:right
}

.cartouche .publication,.cartouche .postmeta,.entry .publication,.entry .postmeta {
opacity:.8
}

.postmeta > :first-child > .sep:first-child {
display:none
}

.postmeta .tags ul,.postmeta .tags ul li {
margin:0
}

div.socialtags {
clear:none;
margin-top:.25em
}

div.socialtags img {
height:24px
}

.chapo {
margin-bottom:1.5em;
font-weight:700;
font-family:ptsansn;
font-size:1.25em;
color:#376a8f
}

.chapo .spip_cadre {
color:#888
}

.ps,.notes {
margin-bottom:1.5em
}

.notes {
clear:both;
font-size:.846em
}

.liste.long .liste-items .item {
border-bottom:0
}

.liste.long .item .h3 {
margin:0 0 .25em
}

.liste.long .item .h3 a:hover {
text-decoration:none
}

.liste.long .item .publication {
margin-bottom:.25em;
padding:.25em 0;
border-top:2px solid #eee;
font-style:italic;
text-align:left;
font-size:90%
}

.liste.short .item .publication {
margin-bottom:0
}

.liste .filtres {
margin:2em 0;
text-align:center
}

.liste-items[class*=" grid-"],.liste-items[class^="grid-"],.liste-items[class*=" grid-"] .item,.liste-items[class^="grid-"] .item {
padding:0;
border:0;
overflow:visible;
list-style:none
}

.liste.donnees .liste-items,.liste.donnees .liste-items .item {
border:0;
list-style:none
}

.liste.donnees .liste-items .item .h2 {
margin:0 0 .25em
}

.extra .menu .h2,.extra .liste .h2 {
margin-bottom:1em
}

.formulaire_recherche input.text {
width:170px
}

a {
color:#21759b;
text-decoration:none
}

a:focus,a:hover,a:active {
color:#0f3647;
text-decoration:underline;
background-color:transparent;
border-color:transparent
}

a.external:after {
content:''
}

.chapo a,.texte a {
border-bottom:1px solid #f9b900;
color:inherit
}

.chapo a:hover,.texte a:hover {
text-decoration:none;
border-width:2px
}

#spip-admin {
left:4%;
z-index:1040
}

#spip-admin .spip-admin-boutons {
background:#999;
color:#fff;
opacity:1
}

#spip-admin a:active.spip-admin-boutons,#spip-admin .spip-admin-boutons:hover,#spip-admin .spip-admin-boutons a:active {
background:#666;
color:#fff
}

.carte_gis {
margin-bottom:1.5em
}

.liste.partenaires a {
border:0
}

.trombine {
border:10px solid #efefef;
border-radius:50%
}

.auteur + .auteur,p + .auteur {
margin-top:4em
}

.auteur .nom {
margin-bottom:.5em;
padding-bottom:.25em;
border-bottom:5px solid #f9bb00;
font-weight:400
}

.auteur .trombine {
margin:-2em 1em 0
}

.auteur .fonction {
font-style:italic
}

.auteur .bio {
margin:1.5em 2.5em 1.5em 0
}

@media (max-width: 545px) {
.auteur .bio {
margin-right:0
}
}

.page_sommaire .header {
margin:0
}

.page_sommaire .divider {
margin-bottom:1.5em;
padding:2em 0;
background:#efefef;
text-align:center
}

.page_sommaire .divider .liste-items {
margin:0 auto
}

.page_sommaire .divider .liste-items .item {
font-size:1.5em;
font-family:ptsansn;
font-weight:700
}

@media (max-width: 991px) {
.page_sommaire .divider .liste-items .item {
margin-bottom:1em
}
}

.page_sommaire .divider .liste-items .item a {
display:block;
color:#004170
}

.page_sommaire .divider .liste-items .item a:hover {
text-decoration:none
}

.page_sommaire .divider .liste-items .item a:hover img {
box-shadow:0 10px 10px -10px #00000080;
transform:scale(1.1) translateZ(0)
}

.page_sommaire .divider .liste-items .item a img {
display:block;
margin:0 auto;
border-radius:50%;
transition:ease all .25s
}

.page_sommaire .divider.partenaires {
margin-bottom:-1.5em;
padding:2.25em 0
}

.page_sommaire .divider.partenaires img {
margin:.75em
}

.page_sommaire .page > .container.fullwidth {
max-width:none;
overflow:visible
}

.page_sommaire .hero-unit a {
color:inherit
}

.page_sommaire .hero-unit a:hover {
text-decoration:none
}

.page_sommaire .enquetes {
text-align:center;
position:relative
}

.page_sommaire .enquetes .h3 {
margin-bottom:1em
}

.page_sommaire .enquetes .liste-items {
margin:1em 0;
font-weight:700;
border:0
}

.page_sommaire .enquetes .liste-items .item + .item:before {
content:"";
position:absolute;
height:1px;
background:#ccc;
width:50%;
right:25%
}

.page_sommaire .enquetes .liste-items .item .entry-title {
margin:0
}

.page_sommaire .enquetes .liste-items .item + .item .entry-title {
margin-top:.75em
}

.page_sommaire .enquetes .liste-items .item .entry-title a {
color:#004170;
font-weight:700
}

.page_sommaire .enquetes .liste-items .item .rubrique {
margin:0;
color:#888
}

.page_sommaire .liste.actus {
margin-top:1.25em
}

.page_sommaire .liste.articles {
margin-top:1.5em
}

.page_sommaire .liste.articles .item .h3 {
font-size:1.75em
}

.rubrique_seminaires .container,.rubrique_enquetes .container,.article_donnee .container,.page_article:not([class*=" composition_"]) .container {
max-width:680px
}

.rubrique_seminaires .content,.rubrique_seminaires .extra,.rubrique_enquetes .content,.rubrique_enquetes .extra,.article_donnee .content,.page_article:not([class*=" composition_"]) .content,.page_article:not([class*=" composition_"]) .extra {
float:none;
width:auto
}

.rubrique_seminaires .extra,.rubrique_seminaires .extra,.page_article:not([class*=" composition_"]) .extra {
margin-top:1.5em
}

.page_article #container,.page_rubrique #container {
font-size:1.125em
}

.page_article .logo_article {
display:block;
margin-bottom:1.5em
}

.page_article aside .postmeta .label,.page_article aside .postmeta .sep {
opacity:.7;
font-weight:400
}

.rubrique_presentation .liste.articles .item {
margin-bottom:1.75em
}

@media (max-width: 545px) {
.rubrique_presentation .liste.articles .item {
display:block
}
}

.rubrique_presentation .liste.articles .item .entry .h3 {
margin:0
}

.rubrique_presentation .liste.articles .item .entry .h3 a {
display:block;
padding:.8em
}

.rubrique_projets .main > .texte {
columns:2;
margin-bottom:1.5em
}

@media (max-width: 991px) {
.rubrique_projets .main > .texte {
columns:1
}
}

.rubrique_projets .hero-unit {
margin:1.5em 0;
text-align:center
}

.rubrique_projets .liste.projets .item .h3 a {
color:#21759b
}

.rubrique_projets-tous .liste.projets :where(.liste-items,.item) {
border:0
}

:where(.article_presentation,.article_presentation-en) .nav-sommaire {
margin:0;
border:0
}

:where(.article_presentation,.article_presentation-en) .nav-sommaire h2 {
font-size:1.5em;
text-transform:none
}

.article_equipes .liste.membres .liste-items .total {
display:inline-block;
min-width:2em;
line-height:2em;
vertical-align:bottom;
text-align:center;
font-weight:700;
color:#fff;
background:#4b7a9c;
border-radius:50%;
font-size:60%
}

.article_equipes .liste.membres .liste-items .liste-items {
border:0
}

.article_equipes .liste.membres .liste-items .liste-items .item {
list-style:disc;
border:0;
overflow:visible
}

.article_donnee #extra {
display:none
}

.page_auteur .cartouche .spip_logo {
border-radius:50%
}

.page_auteur .extra .liste.auteurs .liste-items {
border:0
}

.page_auteur .extra .liste.auteurs .liste-items .item {
border:0;
display:inline-block;
padding:.25em
}

.page_login .content {
max-width:360px;
margin:0 auto;
padding:1em 0;
text-align:center
}

.page_login #breadcrumb,.page_login .cartouche h1 small,.page_login #formulaire_menu_lang,.page_login #formulaire_login legend,.page_login #formulaire_login #spip_logo_auteur,.page_login .formulaire_login #pass_securise {
display:none!important
}

.page_login .formulaire_login *,.page_login .formulaire_login label {
text-align:center
}

@media (max-width: 768px) {
.header {
padding:3em 1em
}

.footer .adresse {
text-align:center
}

.footer .colophon {
margin-top:1em
}

.page_sommaire .page > .container {
padding:0
}
}